## autodock-vina 1.1.2

=== build/linux/debug/Makefile ===
BASE=/usr/local
BOOST_VERSION=1_41
BOOST_INCLUDE = $(BASE)/include
C_PLATFORM=-static -pthread
GPP=/usr/local/bin/g++
C_OPTIONS= -g
BOOST_LIB_VERSION=

include ../../makefile_common
