=== debian/changelog ===
autodock-vina (1.1.2-6) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use versioned copyright format URI.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2020 08:50:42 +0100

autodock-vina (1.1.2-5) unstable; urgency=low

  * Team upload.

  [ Liubov Chuprikova ]
  * Add autopkgtest
    Closes: #890785
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * d/rules: add debug symbols and hardening

  [ Andreas Tille ]
  * Remove Yask Gupta from Uploaders (thanks for your work Yask)
  * debhelper 11
  * DEP5
  * drop unneeded get-orig-source target

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sat, 07 Jul 2018 14:30:23 +0300

autodock-vina (1.1.2-4) unstable; urgency=low

  [ Steffen Moeller ]
  * debian/upstream/metadata
    - yamllint cleanliness
    - Added references to registries

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 18 Sep 2017 21:56:36 +0200

autodock-vina (1.1.2-3) unstable; urgency=low

  [ Andreas Tille ]
  * debian/upstream:
     - Separate authors by ' and ' rather by ','
     - Moved DOI to references
  * debian/copyright: Upstream-Contact changed and DEP5
  * debian/patches/fix_boost.patch: Description of patch incl.
    forewarded upstream
  * debian/control:
     - cme fix dpkg-control
     - Priority: optional
     - canonical Vcs URLs
     - debhelper 9

  [ Thorsten Alteholz ]
  * debian/rules: target get-orig-source added

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2013 17:57:26 +0100

autodock-vina (1.1.2-2) unstable; urgency=low

  * Fix boost compatibility error (thanks for the patch to
    Sebastian Ramacher <s.ramacher@gmx.at>)
    Closes: #642697
  * debian/control: Fixed Vcs fields
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2011 10:58:42 +0100

autodock-vina (1.1.2-1) unstable; urgency=low

  * New upstream version
  * Demoted autodock and autogrid to "suggested"
  * Adjusted policy to 3.9.2

 -- Steffen Moeller <moeller@debian.org>  Thu, 12 May 2011 00:42:19 +0200

autodock-vina (1.1.1-3) unstable; urgency=low

  * Fixed debian/watch
  * debian/control
    - Team maintenance in Debian Med team
    - Added myself to uploaders
    - Recommends: autodock, autogrid
  * Remove debian/README.Debian (which just asks the user to install
    those recommended packages)
  * Remove debian/docs which is just empty
  * debian/patches/do_not_link_against_unneeded_libs.patch:
    Avoid linking against libraries which are not used at all
  * debian/rules:
    - Replace dh-make template by somewhat useful comment
    - Remove missleading get-orig-source target - there is no need
      at all to repack upstream source and the next version should
      be obtained simply by uscan
  * debian/*.1: Fixed name section
  * Added upstream-metadata.yaml

 -- Andreas Tille <tille@debian.org>  Thu, 24 Feb 2011 08:14:04 +0100

autodock-vina (1.1.1-2) unstable; urgency=low

  * Move from experimtenal to unstable.
  * Fixed two lintian warnings with respect
    to the man pages we contributed.

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Feb 2011 15:09:51 +0100

autodock-vina (1.1.1-1) experimental; urgency=low

  * Initial release (Closes: #580905).

 -- Yask Gupta <yask.gupta87@gmail.com>  Thu, 11 Nov 2010 15:52:17 +0100
