=== debian/control ===
Source: autodock-vina
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Michael Banck <mbanck@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libboost-all-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/autodock-vina
Vcs-Git: https://salsa.debian.org/med-team/autodock-vina.git
Homepage: http://vina.scripps.edu
Rules-Requires-Root: no

Package: autodock-vina
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: autodock,
          autogrid
Description: docking of small molecules to proteins
 AutoDock Vina is a program to support drug discovery, molecular
 docking and virtual screening of compound libraries. It offers
 multi-core capability, high performance and enhanced accuracy
 and ease of use.
 .
 The same institute also developed autodock, which is widely used.
 .
 O. Trott, A. J. Olson, AutoDock Vina: improving the speed and accuracy
 of docking with a new scoring function, efficient optimization and
 multithreading, Journal of Computational Chemistry 31 (2010) 455-461
