## autodock-vina 1.2.3

=== build/python/requirements.txt ===
numpy>=1.18
