=== build/linux/debug/Makefile ===
BASE=/usr
BOOST_VERSION=
BOOST_INCLUDE = $(BASE)/include
C_PLATFORM=-static -pthread
GPP=/usr/bin/g++
C_OPTIONS= -g -std=gnu++11
BOOST_LIB_VERSION=

include ../../makefile_common
