=== build/mac/release/Makefile ===
BASE=/usr/local
BOOST_VERSION=
BOOST_INCLUDE = $(BASE)/include
C_PLATFORM=-pthread
GPP=/usr/bin/clang++
C_OPTIONS= -O3 -DNDEBUG -std=c++11
BOOST_LIB_VERSION=

include ../../makefile_common
