=== debian/changelog ===
autodock-vina (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Use secure URI in Homepage field.
  * d/t/control: allow messages in stderr during autopkgtest.
    Closes: #1004512

 -- Étienne Mollier <emollier@debian.org>  Fri, 18 Feb 2022 20:47:34 +0100

autodock-vina (1.2.3-1) unstable; urgency=medium

  * Upstream moved to Github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Upstream has droped --log option which needs to be removed from
    autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 23:08:47 +0100
