=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libboost-all-dev
-Standards-Version: 4.5.0
+               libboost-all-dev,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/autodock-vina
 Vcs-Git: https://salsa.debian.org/med-team/autodock-vina.git
-Homepage: http://vina.scripps.edu
+Homepage: https://vina.scripps.edu
 Rules-Requires-Root: no
 
 Package: autodock-vina
