=== debian/changelog ===
autodock-vina (1.2.5-2build1) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:50:36 +0100

autodock-vina (1.2.5-2) unstable; urgency=medium

  * Team upload.
  * boost1.83.patch: new: fix ftbfs with boost 1.83.
    Thanks to jalegido (Closes: #1056089)
  * d/t/run-unit-test: remove bashisms flagged by lintian.

 -- Étienne Mollier <emollier@debian.org>  Mon, 18 Dec 2023 15:02:05 +0100

autodock-vina (1.2.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 14:12:28 +0200
