=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                libboost-all-dev,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/autodock-vina
 Vcs-Git: https://salsa.debian.org/med-team/autodock-vina.git
 Homepage: https://vina.scripps.edu
