=== build/mac/debug/Makefile ===
BASE=/usr/local
BOOST_VERSION=1_71
BOOST_INCLUDE = $(BASE)/include
C_PLATFORM=-isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk
GPP=clang++
C_OPTIONS= -g
BOOST_LIB_VERSION=

include ../../makefile_common
