=== debian/changelog ===
autodock-vina (1.2.7-2) unstable; urgency=medium

  * unenforce-standard-c++.patch: new: do not enforce std=c++11.
  * fortify.patch: update: ensure LDFLAGS are not erased.
  * d/rules: fix compilation flags setting.
  * d/rules: pass -std=c++14 to compiler flags. (Closes: #1110595)
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.
  * d/watch: convert to v5 Github template.
  * d/{clean,rules}: move files cleanup to d/clean.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Jan 2026 18:58:21 +0100

autodock-vina (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * boost1.83.patch: delete patch: applied upstream.
  * remove_static.patch: refresh patch.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: add myself to uploaders.
  * d/patches/*: normalize dep3 headers.
  * d/rules: activate all hardening options.
  * fortify.patch: new: propagate fortify source macro.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Mar 2025 12:10:29 +0100
