=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Michael Banck <mbanck@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libboost-all-dev,
                debhelper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/autodock-vina
 Vcs-Git: https://salsa.debian.org/med-team/autodock-vina.git
 Homepage: https://vina.scripps.edu
-Rules-Requires-Root: no
 
 Package: autodock-vina
 Architecture: any
