=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for autodoc_vinna
# Authors: Yask Gupta <yask.gupta87@gmail.com>, Andreas Tille <tille@debian.org>
# License: GPL

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
export DEB_CXXFLAGS_MAINT_APPEND = -fpermissive -DBOOST_FILESYSTEM_VERSION=3 -std=c++14
# Workaround erroneous use of CFLAGS for CXX compilers.
export DEB_CFLAGS_MAINT_APPEND = $(DEB_CXXFLAGS_MAINT_APPEND)

%:
	dh  $@

override_dh_auto_build:
	$(MAKE) BASE=/usr -C build/linux/release
