=== debian/watch ===
Version: 5

Template: Github
Owner: ccsb-scripps
Project: AutoDock-Vina
